.vivid-simple-accordion{ margin-bottom:1.2em; position:relative; }
.simple-accordion-group{ margin-bottom:1em; }
.simple-accordion-title-shell{ overflow:auto; background:#1b495a; padding:3px 15px; cursor:pointer; border-radius:8px; color:#ffffff; }
.simple-accordion-group.closed .simple-accordion-title-shell{ background:#ececed; color:#8b8d89; }
.simple-accordion-title-shell > *{ margin:0; }
.simple-accordion-group.closed .simple-accordion-title-shell > *:after{ font-family:"FontAwesome"; content:"\f01a"; margin-left:8px; position:absolute; right:10px; }
.simple-accordion-group.open .simple-accordion-title-shell > *:after{ font-family:"FontAwesome"; content:"\f01b"; margin-left:8px; position:absolute; right:10px; }
.simple-accordion-group .simple-accordion-description{ padding:20px; background:#fefefe; display:none; }
.simple-accordion-group.open .simple-accordion-description{ display:block; }
/*inner accordion*/
.simple-accordion-group-inner{ margin-bottom:1em; }
.simple-accordion-title-shell-inner{ overflow:auto; background:#1b495a; padding:3px 15px; cursor:pointer; border-radius:8px; color:#ffffff; }
.simple-accordion-group-inner.closed .simple-accordion-title-shell-inner{ background:#ececed; color:#8b8d89; }
.simple-accordion-title-shell-inner > *{ margin:0; }
.simple-accordion-group-inner.closed .simple-accordion-title-shell-inner > *:after{ font-family:"FontAwesome"; content:"\f01a"; margin-left:8px; position:absolute; right:32px; }
.simple-accordion-group-inner.open .simple-accordion-title-shell-inner > *:after{ font-family:"FontAwesome"; content:"\f01b"; margin-left:8px; position:absolute; right:32px; }
.simple-accordion-group-inner .simple-accordion-description-inner{ padding:20px; background:#fefefe; display:none; }
.simple-accordion-group-inner.open .simple-accordion-description-inner{ display:block; }
/*
.vivid-simple-accordion .simple-accordion-group.open:nth-child(2) .simple-accordion-description,
.vivid-simple-accordion .simple-accordion-group.open:nth-child(4) .simple-accordion-description{ display:block; max-height:220px; overflow-y:auto; }*/
